/**
 *
 * Copyright (c) 2006, TopCoder, Inc. All rights reserved
 */
package com.topcoder.document.index.persistence;

import junit.framework.Test;
import junit.framework.TestCase;
import junit.framework.TestSuite;
import com.topcoder.document.index.persistence.impl.db.FastDBIndexPersistenceTests;
import com.topcoder.document.index.persistence.impl.db.SimpleDBIndexPersistenceTests;

/**
 * <p>This test case aggregates all Unit test cases.</p>
 *
 * @author TopCoder
 * @version 1.0
 */
public class UnitTests extends TestCase {
    public static Test suite() {
        final TestSuite suite = new TestSuite();

        suite.addTestSuite(FastDBIndexPersistenceTests.class);
        suite.addTestSuite(SimpleDBIndexPersistenceTests.class);

        return suite;
    }
}
